Commit 266b792f authored by Sebastien Badia's avatar Sebastien Badia

Remove librack-ruby* relations (those packages are long gone)

parent 741c3356
......@@ -9,8 +9,9 @@ ruby-rack (1.6.4-3) unstable; urgency=medium
Move to ruby-dalli (memcache-client is deprecated)
ROM for ruby-memcache-client
https://github.com/rack/rack/issues/1025
Remove librack-ruby* relations (those packages are long gone)
-- Sebastien Badia <seb@sebian.fr> Wed, 02 Mar 2016 14:27:47 -0300
-- Sebastien Badia <seb@sebian.fr> Thu, 03 Mar 2016 16:24:53 -0300
ruby-rack (1.6.4-2) unstable; urgency=medium
......
......@@ -23,13 +23,6 @@ Package: ruby-rack
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter, ${misc:Depends}, ${shlibs:Depends}
Replaces: librack-ruby (<< 1.2.2-1~),
librack-ruby1.8 (<< 1.2.2-1~),
librack-ruby1.9.1 (<< 1.2.2-1~)
Conflicts: librack-ruby (<< 1.2.2-1~),
librack-ruby1.8 (<< 1.2.2-1~),
librack-ruby1.9.1 (<< 1.2.2-1~)
Provides: librack-ruby, librack-ruby1.8, librack-ruby1.9.1
Description: modular Ruby webserver interface
Rack provides a minimal, modular and adaptable interface for developing
web applications in Ruby. By wrapping HTTP requests and responses in
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment